[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedImage.HandleAllocated

Indicates whether a handle been allocated for the image.

## Declaration

Source position: graphics.pp line 1198

`public function TSharedImage.HandleAllocated: Boolean; virtual; abstract;`

## Function result

True when Handle is a non-zero value.